{
  "name": "drupal/rebuilder",
  "description": "Rebuilder",
  "type": "drupal-module",
  "license": "GPL-2.0-or-later",
  "authors": [
    {
      "name": "Ambient.Impact",
      "homepage": "https://ambientimpact.com/",
      "role": "Developer"
    }
  ],
  "require": {
    "php": "^8.1",
    "drupal/core": "^10.1"
  },
  "extra": {
    "drush": {
      "services": {
        "drush.services.yml": "^11"
      }
    }
  }
}
